<?php
/**
 * @package Chris Happens
 * @subpackage Blog Happens
 */
?>
<div id="sidebar">
<div id="brand" class="clearfix">
	<div id="brand-logo">
	<a href="<?php echo get_option('home'); ?>/">
	<?php if(get_settings('bhp_blog_image_enable') == 'on') : ?>
	<img src="<?php echo get_settings('bhp_blogImage'); ?>" alt="logo" width="80" />
	<?php else: ?>
	<?php $blog_email = get_bloginfo('admin_email');?>
	<img src="http://gravatar.com/avatar/<?php echo md5($blog_email); ?>?s=80" alt="Avatar" width="80" />
	<?php endif; ?>
	</a></div>
	<div id="brand-info"><h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1><p><?php bloginfo('description'); ?></p></div>
</div><!--brand-->
<ul>
<?php 	/* Widgetized sidebar, if you have the plugin installed. */
	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
	<li class="widget widget_pages"><ul><?php wp_list_pages('title_li='); ?>	</ul></li>
	<li class="widget"><ul><?php wp_list_categories('show_count=1&title_li=<h2>Categories</h2>'); ?></ul></li>
	<li class="widget"><ul><?php wp_list_bookmarks(); ?></ul></li>
<?php endif; ?>
</ul>
</div><!--sidebar-->